Update product media
Change a media item, usually its position to reorder a product's images (partial update).
Endpoint
PATCH/products-media/:id
Body parameters
| Name | Type | Required | Description |
|---|---|---|---|
position | integer | No | Display order, lowest first. |
file_name | string | No | File name shown for the item. |
Other fields of the product media object are also accepted, but changing file_path, s3_key or s3_path does not move the stored file. organization_id cannot be changed.
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.